#slink command options
#Mon Apr 29 22:48:45 CEST 2002
-fsp.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\jvm0.properties=
-fb.C\:\\ajile\\Runtime_cldc\\txt\\jemcodes.txt=
-ffn.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\ForName0.txt=
-sx.16384=
-name.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\JVM0=
-Ze=
-fk.C\:\\ajile\\Runtime_cldc\\txt\\keep.txt=
-l.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\JVM0=
-sh.262144=
-internalRAM.0x8c00000\:0x8000=
-chip.jem2r0=
-ss.4096=
-reloc.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\JVM0=
-p.C\:/aJile/Examples/classes;C\:\\Projects\\SaJe\\SerialHelloExample;C\:\\ajile\\Runtime_cldc\\Rts;C\:\\ajile\\Runtime_cldc\\classes.jar=
-SRAM.0x0\:0x1000000=
-fn.C\:\\ajile\\Runtime_cldc\\txt\\replace.txt=
-fi.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\init0.txt=
-pp.C\:\\ajile\\Runtime_cldc\\Rts=
-fp.C\:\\ajile\\Runtime_cldc\\txt\\patch.txt=
